Subject: Getting charges from AIM2000

From: Kevin Gross <[email-masked]>
Date: Wed, 15 Nov 2000 13:28:02 -0500

Hi all,

I recently got Bader's AIMPAC code working thanks to the help of others
on this list.  However, I've been short on time and haven't yet learned
the input syntax to set up calculations.  To quickly get some results, I
decided to try AIM2000 for the PC.  It seems user-friendly; however, I'm
not sure where in the output the atomic charge is.  As I understand it,
one must first compute the critical points of the charge distribution.
Then one can distinguish the atoms in the molecule.  It seems after
integration of the charge density over an atomic basin, the atom's
charge is determined.  When I integrate over an atomic basin in AIM2000,
I get a lot of results, none of which appear to be an atomic charge.
What am I (obviously) missing?

Thanks,

Kevin